/* Class = "NSMenuItem"; title = "Show"; ObjectID = "1zC-GL-sMn"; */
"1zC-GL-sMn.title" = "Afficher";

/* Class = "NSToolbarItem"; label = "Import"; ObjectID = "2Dq-1o-dkd"; */
"2Dq-1o-dkd.label" = "Importer";

/* Class = "NSToolbarItem"; paletteLabel = "Import"; ObjectID = "2Dq-1o-dkd"; */
"2Dq-1o-dkd.paletteLabel" = "Importer";

/* Class = "NSSlider"; ibExternalAccessibilityDescription = "Snapshot navigation"; ObjectID = "2Sc-Ad-Qeg"; */
"2Sc-Ad-Qeg.ibExternalAccessibilityDescription" = "Navigation dans les instantanés";

/* Class = "NSTextFieldCell"; title = "Lorum ipsum dolor ismet yada yada chicken fritatta"; ObjectID = "2lK-6N-NlC"; */
"2lK-6N-NlC.title" = "Lorum ipsum dolor ismet yada yada chicken fritatta";

/* Class = "NSMenuItem"; title = "Exclude this item"; ObjectID = "4AV-uL-bee"; */
"4AV-uL-bee.title" = "Exclure cet élément";

/* Class = "NSMenuItem"; title = "Risk"; ObjectID = "4Wc-FE-svK"; */
"4Wc-FE-svK.title" = "Prendre le risque";

/* Class = "NSSegmentedCell"; 5RN-As-9v9.ibShadowedLabels[0] = "Exclude"; ObjectID = "5RN-As-9v9"; */
"5RN-As-9v9.ibShadowedLabels[0]" = "Exclure";

/* Class = "NSSegmentedCell"; 5RN-As-9v9.ibShadowedLabels[1] = "Include"; ObjectID = "5RN-As-9v9"; */
"5RN-As-9v9.ibShadowedLabels[1]" = "Inclure";

/* Class = "NSToolbarItem"; label = "Disable Task Filter"; ObjectID = "A9W-Vj-YOp"; */
"A9W-Vj-YOp.label" = "Désactiver le filtre de tâche";

/* Class = "NSToolbarItem"; paletteLabel = "Disable Task Filter"; ObjectID = "A9W-Vj-YOp"; */
"A9W-Vj-YOp.paletteLabel" = "Désactiver le filtre de tâche";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Click or press enter to edit. E.g. /path/to/file or *.ext"; ObjectID = "AK5-2J-0ZP"; */
"AK5-2J-0ZP.ibShadowedIsNilPlaceholder" = "Cliquez ou appuyez sur Entrée pour modifier. Exemple : /chemin/vers/fichier ou *.ext";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Go to previous snapshot"; ObjectID = "B2q-Sv-IHX"; */
"B2q-Sv-IHX.ibExternalAccessibilityDescription" = "Accéder à l'instantané précédent";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Remove selected custom filter"; ObjectID = "ErT-TL-8jZ"; */
"ErT-TL-8jZ.ibExternalAccessibilityDescription" = "Supprimer le filtre personnalisé sélectionné";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "FWS-di-RLZ"; */
"FWS-di-RLZ.title" = "Terminé";

/* Class = "NSTextFieldCell"; title = "Source Options"; ObjectID = "H2t-OP-h1a"; */
"H2t-OP-h1a.title" = "Options de la source";

/* Class = "NSToolbarItem"; label = "Calculate Sizes"; ObjectID = "Hgx-8n-vPk"; */
"Hgx-8n-vPk.label" = "Calculer les tailles";

/* Class = "NSToolbarItem"; paletteLabel = "Calculate Sizes"; ObjectID = "Hgx-8n-vPk"; */
"Hgx-8n-vPk.paletteLabel" = "Calculer les tailles";

/* Class = "NSToolbarItem"; toolTip = "Refresh sizes. This can be time consuming. You can also right-click on folders in the file list to refresh individual folder sizes."; ObjectID = "Hgx-8n-vPk"; */
"Hgx-8n-vPk.toolTip" = "Actualisez les tailles. L'opération peut prendre du temps. Vous pouvez également cliquer avec le bouton droit de la souris sur les dossiers de la liste de fichiers pour actualiser la taille des différents dossiers.";

/* Class = "NSMenuItem"; title = "Expert Settings"; ObjectID = "JO5-IW-ih9"; */
"JO5-IW-ih9.title" = "Réglages expert";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "System Items Excluded"; ObjectID = "Kc1-gF-HnL"; */
"Kc1-gF-HnL.ibExternalAccessibilityDescription" = "Éléments système exclus";

/* Class = "NSToolbarItem"; label = "Tips"; ObjectID = "Kij-c9-hwM"; */
"Kij-c9-hwM.label" = "Astuces";

/* Class = "NSToolbarItem"; paletteLabel = "Tips"; ObjectID = "Kij-c9-hwM"; */
"Kij-c9-hwM.paletteLabel" = "Astuces";

/* Class = "NSMenuItem"; title = "Refresh Size"; ObjectID = "Lax-wl-Rac"; */
"Lax-wl-Rac.title" = "Actualiser la taille";

/* Class = "NSTextFieldCell"; title = "Define what is excluded"; ObjectID = "Ltd-lv-IGR"; */
"Ltd-lv-IGR.title" = "Définir les éléments à exclure";

/* Class = "NSToolbarItem"; label = "Export"; ObjectID = "Mi4-O3-ygJ"; */
"Mi4-O3-ygJ.label" = "Exporter";

/* Class = "NSToolbarItem"; paletteLabel = "Export"; ObjectID = "Mi4-O3-ygJ"; */
"Mi4-O3-ygJ.paletteLabel" = "Exporter";

/* Class = "NSMenuItem"; title = "Include"; ObjectID = "OvS-TW-y3D"; */
"OvS-TW-y3D.title" = "Inclure";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Add a custom filter"; ObjectID = "TUM-dh-HRO"; */
"TUM-dh-HRO.ibExternalAccessibilityDescription" = "Ajouter un filtre personnalisé";

/* Class = "NSTableView"; ibExternalAccessibilityDescription = "Custom filters"; ObjectID = "XQf-K6-XLJ"; */
"XQf-K6-XLJ.ibExternalAccessibilityDescription" = "Filtres personnalisés";

/* Class = "NSMenuItem"; title = "Protect"; ObjectID = "aoO-eP-7Zg"; */
"aoO-eP-7Zg.title" = "Protéger";

/* Class = "NSWindow"; title = "Window"; ObjectID = "axw-Hw-iUY"; */
"axw-Hw-iUY.title" = "Fenêtre";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "bPY-IS-DGz"; */
"bPY-IS-DGz.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "Descend into bundles"; ObjectID = "btB-rk-K2c"; */
"btB-rk-K2c.title" = "Descendre dans les paquets";

/* Class = "NSOutlineView"; ibExternalAccessibilityDescription = "Conventional Filters"; ObjectID = "bzo-tm-rRh"; */
"bzo-tm-rRh.ibExternalAccessibilityDescription" = "Filtres conventionnels";

/* Class = "NSButtonCell"; title = "Protect root-level items"; ObjectID = "cIT-g2-uhc"; */
"cIT-g2-uhc.title" = "Protéger les éléments au niveau racine";

/* Class = "NSToolbarItem"; label = "Legend"; ObjectID = "cRo-K9-1ig"; */
"cRo-K9-1ig.label" = "Légende";

/* Class = "NSToolbarItem"; paletteLabel = "Legend"; ObjectID = "cRo-K9-1ig"; */
"cRo-K9-1ig.paletteLabel" = "Légende";

/* Class = "NSButtonCell"; title = "Remove excluded files"; ObjectID = "cxX-na-jXo"; */
"cxX-na-jXo.title" = "Supprimer les fichiers exclus";

/* Class = "NSBox"; title = "Box"; ObjectID = "ddB-18-gbu"; */
"ddB-18-gbu.title" = "Box";

/* Class = "NSTextFieldCell"; title = "1234.56 GB"; ObjectID = "egu-EM-5Mk"; */
"egu-EM-5Mk.title" = "1234,56 Go";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "eu2-27-Jew"; */
"eu2-27-Jew.title" = "Annuler";

/* Class = "NSMenuItem"; title = "Exclude"; ObjectID = "fEC-Rd-0dJ"; */
"fEC-Rd-0dJ.title" = "Exclure";

/* Class = "NSMenuItem"; title = "Restore this file…"; ObjectID = "fK6-Pc-6pB"; */
"fK6-Pc-6pB.title" = "Restaurer ce fichier…";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "g1k-v5-EDG"; */
"g1k-v5-EDG.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "Custom Filter Rules"; ObjectID = "hed-kJ-BV0"; */
"hed-kJ-BV0.title" = "Règles de filtrage personnalisées";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "hhK-hw-eLE"; */
"hhK-hw-eLE.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Title Property"; ObjectID = "hhh-u7-4yp"; */
"hhh-u7-4yp.title" = "Propriété titre";

/* Class = "NSButtonCell"; title = "Don't copy Finder's Trash"; ObjectID = "iBz-Ow-DDH"; */
"iBz-Ow-DDH.title" = "Ne pas copier la corbeille du Finder";

/* Class = "NSTableColumn"; headerCell.title = "Date Modified"; ObjectID = "iiU-1E-Xte"; */
"iiU-1E-Xte.headerCell.title" = "Date modifiée";

/* Class = "NSTextFieldCell"; title = "Filter Concern"; ObjectID = "jRK-B7-ylk"; */
"jRK-B7-ylk.title" = "Remarque importante sur le filtrage";

/* Class = "NSTextFieldCell"; title = "Destination Options"; ObjectID = "lx8-IZ-P30"; */
"lx8-IZ-P30.title" = "Options de la destination";

/* Class = "NSTableColumn"; headerCell.title = "Name"; ObjectID = "mEJ-w9-JaN"; */
"mEJ-w9-JaN.headerCell.title" = "Nom";

/* Class = "NSMenuItem"; title = "Reveal in Finder"; ObjectID = "meb-BP-ENA"; */
"meb-BP-ENA.title" = "Afficher dans le Finder";

/* Class = "NSView"; ibExternalAccessibilityDescription = "Backup Version"; ObjectID = "mkm-vr-L0Y"; */
"mkm-vr-L0Y.ibExternalAccessibilityDescription" = "Version de la sauvegarde";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "oN3-Qq-mQh"; */
"oN3-Qq-mQh.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Amount to Copy"; ObjectID = "p8a-a7-X4e"; */
"p8a-a7-X4e.headerCell.title" = "Quantité à copier";

/* Class = "NSTextFieldCell"; title = "Unchecked items will not be copied. Use filter rules to make adjustments based on path or file extension."; ObjectID = "pMB-Wf-F84"; */
"pMB-Wf-F84.title" = "Les éléments qui ne sont pas cochés ne seront pas copiés. Utilisez les règles de filtrage pour effectuer des ajustements basés sur le chemin ou l'extension de fichier.";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Go to next snapshot"; ObjectID = "q0J-Ec-xR5"; */
"q0J-Ec-xR5.ibExternalAccessibilityDescription" = "Accéder à l'instantané suivant";

/* Class = "NSBox"; title = "Box"; ObjectID = "tmH-Ht-pqm"; */
"tmH-Ht-pqm.title" = "Box";

/* Class = "NSToolbarItem"; label = "Preview"; ObjectID = "u6P-AB-XVb"; */
"u6P-AB-XVb.label" = "Aperçu";

/* Class = "NSToolbarItem"; paletteLabel = "Preview"; ObjectID = "u6P-AB-XVb"; */
"u6P-AB-XVb.paletteLabel" = "Aperçu";

/* Class = "NSTableColumn"; headerCell.title = "Size on Source"; ObjectID = "uTe-NQ-Ks6"; */
"uTe-NQ-Ks6.headerCell.title" = "Taille sur la source";

/* Class = "NSMenuItem"; title = "Hide"; ObjectID = "ulK-FA-2Ds"; */
"ulK-FA-2Ds.title" = "Masquer";

/* Class = "NSToolbarItem"; label = "Default Filter Behavior"; ObjectID = "uxs-R6-sxM"; */
"uxs-R6-sxM.label" = "Comportement de filtrage par défaut";

/* Class = "NSToolbarItem"; paletteLabel = "Default Filter Behavior"; ObjectID = "uxs-R6-sxM"; */
"uxs-R6-sxM.paletteLabel" = "Comportement de filtrage par défaut";

/* Class = "NSButtonCell"; title = "Respect macOS exclusions"; ObjectID = "wnr-vT-SYY"; */
"wnr-vT-SYY.title" = "Respecter les exclusions macOS";

/* Class = "NSTextFieldCell"; title = "1234.56 GB"; ObjectID = "xHx-9y-8Lp"; */
"xHx-9y-8Lp.title" = "1234,56 Go";

/* Class = "NSToolbarItem"; label = "Custom Filters"; ObjectID = "zmb-H8-rdz"; */
"zmb-H8-rdz.label" = "Filtres personnalisés";

/* Class = "NSToolbarItem"; paletteLabel = "Custom Filters"; ObjectID = "zmb-H8-rdz"; */
"zmb-H8-rdz.paletteLabel" = "Filtres personnalisés";
